Bug 675475 - keytool-java-1.6.0-openjdk(1) manpage fixes
keytool-java-1.6.0-openjdk(1) manpage fixes
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: java-1.6.0-openjdk (Show other bugs)
rawhide
All All
unspecified Severity low
: ---
: ---
Assigned To: Deepak Bhole
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-05 16:20 EST by John Bradshaw
Modified: 2013-03-25 07:39 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-25 07:39:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
keytool-java-1.6.0-openjdk(1) patch (4.69 KB, patch)
2011-02-05 16:20 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-05 16:20:48 EST
Created attachment 477243 [details]
keytool-java-1.6.0-openjdk(1) patch

Description of problem:
Spelling mistakes in keytool-java-1.6.0-openjdk(1)

Version-Release number of selected component (if applicable):
java-1.6.0-openjdk-1.6.0.0-1.16.b17.el5.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 1 keytool-java-1.6.0-openjdk
  
Actual results / Expected results:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:33:27 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 John Bradshaw 2013-03-25 07:39:33 EDT
Closing this as over 2 years old.

Note You need to log in before you can comment on or make changes to this bug.